Con estos smartphones no podrás felicitar el año nuevo desde WhatsApp

El mundo de la movilidad es muy cambiante y las aplicaciones se ven obligadas a dejar de soportar algunos sistemas operativos antiguos para seguir evolucionando. WhatsApp, el servicio de mensajería y aplicación móvil más popular del mundo, no está libre de esta tendencia, por lo que no tendría que sorprendernos ver que tras un tiempo las versiones antiguas de Android e iOS dejen de estar soportadas.

WhatsApp ha anunciado que su aplicación para móviles pedirá a partir de ahora alguno de los siguientes sistemas operativos como mínimo (las versiones posteriores tendrían que ser todas compatibles): Android 4.0.3iOS 9 o KaiOS 2.5.1 o posterior, si bien para el último solo se soportan dispositivos concretos, entre los que están JioPhone y JioPhone 2. Dentro del ecosistema de Apple se puede destacar que como mínimo se tendría que tener un iPhone 4s, que sí soporta iOS 9.

Toda la información en MC

La entrada Con estos smartphones no podrás felicitar el año nuevo desde WhatsApp se publicó primero en MuyComputer.